<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorVariable5 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorVariable5 Interface

The following tables list the members exposed by IEdmEnumeratorVariable5.

# Public Methods

| Name | Description
--- | --- | ---
| Flush | Saves data to a file or folder.
| GetThumbnail | Gets a preview bitmap of the current file.
| GetUpdateVars | Gets values for the variables that can be updated in this file.
| GetVar | Obsolete. Superseded by IEdmEnumeratorVariable10::GetVar2.
| SetVar | Sets the value of the specified variable in this file or folder.
| StoreValuesFromDatabase | Copies file data card data from the SOLIDWORKS PDM Professional database to the file.

Top

# See Also

####

IEdmEnumeratorVariable5 Interface
EPDM.Interop.epdm Namespace